U schyłku 2017 roku AMD wypuściło sterowniki Adrenalin Edition, które wprowadziły sporo zmian i poprawek. Niestety okazało się, że nie były wolne od problemów, ponieważ użytkownicy coraz częściej zgłaszają błędy, które mówią jasno, że najnowsze oprogramowanie nie jest w stanie poprawnie obsłużyć gier korzystających z API DirectX 9.

Na forum AMD coraz częściej pojawiają się takie doniesienia. Według całkiem sporej ilości graczy kilka popularnych (nawet dziś) tytułów korzystających z DX9 nie jest w stanie poprawnie działać na sterownikach Adrenalin Edition. Wśród nich znalazł się nawet gry AAA w postaci Skyrima, czy pierwszej odsłony Wiedźmina. Oczywiście jest ich cała masa, bo nawet najnowsze niezależne gry korzystają z tego 15-letniego API.


Aktualizacja

Jednak łatki powstaną, co potwierdził kierownik zespołu odpowiedzialnego za oprogramowanie AMD. Poinformował o tym na swoim Twiterze i możemy tylko się domyślać, czy na taką szybką reakcje wpłynęły nieprzychylne głosy użytkowników i serwisów technologicznych.


A co na to pracownicy AMD? W odpowiedzi na prośbę stworzenia stosownej łatki do jednej z części Command & Conquer inżynier obsługi technicznej wyraził się jasno.

Ta gra [Command & Conquer – dop. red.] jest z 2007, więc jest mało prawdopodobne, abyśmy poświęcili nasze zasoby problemowi, który jest najprawdopodobniej spowodowany nieaktualnymi modułami API.

Dla użytkowników był to idealny pretekst na wylanie fali żalu, co w tej sytuacji jest jak najbardziej uzasadnione. Jeden z nich całą sytuację skwitował całkiem trafnie.

Sterowniki nie powinny psuć aplikacji, szczególnie tych, które używają standardowego DirectX 9. Jeśli jednak tak się dzieje, to tylko zachęci to ludzi do przejścia na produkty Nvidii.

Obecnie powrót na starsze wersje sterowników jest jedynym wyjściem na odpalenie gier obsługujących stare API. Trzeba przyznać, że lepszej reklamy na rozpoczęcie roku 2018 AMD nie mogło sobie wymarzyć.

Źródło: community.amd.com, reddit.com

    Spodobał Ci się ten artykuł? Podaj dalej!